import * as $dara from '@darabonba/typescript';
export declare class SaveWhiteListStrategyResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 5DFD6277-CC36-57F7-ACE6-F5952XXXX
     */
    requestId?: string;
    /**
     * @remarks
     * The ID of the application whitelist policy.
     *
     * @example
     * 8634
     */
    strategyId?: number;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
